﻿<AllLexeis>
<Lexi description = 'Un aliment'>croissant</Lexi>
<Lexi description = 'Un aliment'>pain</Lexi>
<Lexi description = 'Un aliment'>fromage</Lexi>
<Lexi description = 'Un aliment'>sandwich</Lexi>
<Lexi description = 'Un aliment'>thé</Lexi>
<Lexi description = 'Un aliment'>café</Lexi>
<Lexi description = 'Un aliment'>diabolomenthe</Lexi>
<Lexi description = 'Un aliment'>grenadine</Lexi>
<Lexi description = 'Un aliment'>brasserie</Lexi>
<Lexi description = 'Un aliment'>gâteau</Lexi>
<Lexi description = 'Un aliment'>chocolat</Lexi>
</AllLexeis>